<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <androidx.core.widget.NestedScrollView
        android:id="@+id/nsv_content"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:paddingTop="12dp"
            android:paddingBottom="104dp">

            <androidx.constraintlayout.widget.ConstraintLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@drawable/common_white_radius_16_bg"
                android:paddingHorizontal="16dp"
                android:paddingVertical="20dp"
                app:layout_constraintTop_toTopOf="parent">

                <androidx.appcompat.widget.AppCompatTextView
                    android:id="@+id/tv_title"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:fontFamily="@font/poppins_semibold"
                    android:gravity="start|center_vertical"
                    android:includeFontPadding="false"
                    android:textColor="@color/color_FF1D2129"
                    android:textSize="16sp"
                    app:layout_constraintTop_toTopOf="parent"
                    tools:text="Mobile legends" />

                <androidx.appcompat.widget.LinearLayoutCompat
                    android:id="@+id/ll_form"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="20dp"
                    android:orientation="vertical"
                    app:divider="@drawable/common_form_widget_divider"
                    app:layout_constraintTop_toBottomOf="@id/tv_title"
                    app:showDividers="middle" />

            </androidx.constraintlayout.widget.ConstraintLayout>

        </androidx.constraintlayout.widget.ConstraintLayout>

    </androidx.core.widget.NestedScrollView>

    <com.adealink.weparty.commonui.widget.CommonButton
        android:id="@+id/btn_submit"
        android:layout_width="match_parent"
        android:layout_height="@dimen/common_button_height"
        android:layout_marginBottom="24dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:text="@string/common_submit"
        app:textColor="@color/white"
        app:textSize="16sp" />

</androidx.constraintlayout.widget.ConstraintLayout>